--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748732221.89708'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1748729581.53689'
    into_interval: 1d
    time: '1748729581.63072'
  minmax: 
    max: '1748732221.80611'
    min: '1748712218.61452'
    mtime: '1748732161'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748732221.80611'
    path: 02STAMP
    type: new
  - 
    epoch: '1748731962.1283'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1748731959.61637'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1748731953.79233'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1748731950.16878'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1748731948.64579'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1748731945.16949'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1748731942.24755'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1748729881.7187'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1748729881.69026'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1748729881.3395'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1748728742.54954'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1748728742.5384'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1748728742.47628'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1748728742.37436'
    path: 00whois.xml
    type: new
  - 
    epoch: '1748728742.36491'
    path: 00whois.html
    type: new
  - 
    epoch: '1748728343.05188'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1748724764.37324'
    path: id/X/XA/XAN/CHECKSUMS
    type: new
  - 
    epoch: '1748724063.03509'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.001.meta
    type: new
  - 
    epoch: '1748724063.03378'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.001.readme
    type: new
  - 
    epoch: '1748724063.0174'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.001.tar.gz
    type: new
  - 
    epoch: '1748712218.63924'
    path: id/S/SK/SKIM/App-MARC-Filter-0.06.meta
    type: new
  - 
    epoch: '1748712218.63767'
    path: id/S/SK/SKIM/App-MARC-Filter-0.06.readme
    type: new
  - 
    epoch: '1748712218.61452'
    path: id/S/SK/SKIM/App-MARC-Filter-0.06.tar.gz
    type: new
